.footer-nav{
    display: grid;
    grid-template-columns: repeat(5,calc(20% - 20px));
    gap: 25px;
}
.footer-nav p{
    font-size: 16px;
    color: #FFFFFF;
    margin-bottom: 25px;
}
.footer-nav ul li a,.footer-nav ul li {
    color: #9CA3AF;
    margin-bottom: 15px;
}
.footer-nav .nav-lists{
    margin-bottom: 25px;
}
.footer-nav .nav-lists img{
    display: inline-block;
    margin-right: 10px;
}
.hao{
    padding: 20px 0;
    border-top: 1px solid #1F2937;
    color: #9CA3AF;
}
.hao ul{
    top: 50%;
    right: 25px;
    display: flex;
    gap: 40px;
    transform: translateY(-50%);
    
}
.hao ul a{
    color: #9CA3AF;
}
@media(max-width:768px){
    
    .footer-nav{
        grid-template-columns:repeat(2,calc(50% - 10px));
        gap: 20px;
    }
    .footer-nav p{
        margin-bottom: 15px;
    }
    .footer-nav li{
        margin-bottom: 0;
    }
    .footer-nav li:last-child{
        margin-bottom: 0;
        grid-column: 1/3;
    }
    .hao .policy{
        gap: 20px;
        position: static;
        transform:translateY(0);
    }
    .hao{
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        gap: 20px;
        padding-bottom: 20px;
    }
    footer{
        padding-top: 30px;
    }
    
}